@charset "utf-8";
/*视频*/
	.ftrewm img{ max-width:100%;}
.videohide{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	visibility: hidden;
    opacity: 0;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}
.videohide_class{
	visibility: visible;
	opacity: 1; 
}
.m4{ padding-top:70px}
.videohidebg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.7);
	z-index: 10;
}
.videohidebox i{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 24px;
	border-radius: 30px;
	background: #D50900;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: -15px;
	margin-top: -15px;
	border: 2px solid #fff;
	cursor: pointer;
	font-style: normal;
}
.videohidebox i.fa-close:hover{
	-webkit-filter: brightness(110%);
}
.videohidebox{
	position: relative;
	width: 1000px;
	height: auto;
	background: #fff;
	z-index: 20;
	padding: 10px;
	transition: .5s;
	margin-top: -100px;
}
.videohidebox_class{
	margin-top: 0;
	opacity: 1;
}
.videohidebox_1{
	width: 100%;
	height: auto;
}
.videohidebox_1 video{
	width: 100%;
	height: 100%;
	object-fit: fill;
}
.videohidebox_1 p{
	font-size: 16px;
	color: #000;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.vdbg{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	position: absolute;
	left: 0;
	top: 0;
	transition: .5s;
}

.head{
	height: 100px;
	transition: .25s;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,.3);
	padding: 0 5%;
	z-index: 99;
}
.head_active{
	background: rgba(0,0,0,.5);
	border-bottom: 1px solid rgba(0,0,0,0);
}
.logo{
	display: inline-block;
	height: 90px;
}
.nav span{
	position: relative;
	padding: 0 25px;
	height: 100px;
	display: flex;
	align-items: center;
}
.nava{
	display: block;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0);
}
.nav span:hover .nava{
	color: #fff;
}

.navhide{
	z-index: 99;
	position: absolute;
	left: 50%;
	margin-left: -75px;
	top: 100%;
	margin-top: 20px;
	background: rgba(0,0,0,.5);
	padding: 0;
	overflow: hidden;
	width: 155px;
	opacity: 0;
	visibility: hidden;
	transition: .25s;
	box-shadow: 0 1px 8px rgba(0,0,0,.2);
	padding: 5px;
}
.nav span:hover .navhide{
	opacity: 1;
	visibility: inherit;
	margin-top: 0;
}
.navhide a{
	display: block;
	line-height: 38px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
.navhide a:hover{
	color: #3275ba;
}
.sc_hide{
	width: 330px;
	position: absolute;
	top: 100%;
	right: 0;
	background: #fff;
	display: none;
}
.hdrbi{
	padding: 15px 0;
	height: 100px;
	margin-left: 15px;
	margin-right: 25px;
}
.hdrbi_i{
	cursor: pointer;
}
.scw input{
	width: 80%;
	height: 45px;
	background: none;
	color: #333;
	padding: 0 15px;
	font-size: 15px;
}
.scw button{
	background: #3275BA;
	width: 20%;
	cursor: pointer;
	color: #fff;
}
.hdrlg{
	position: relative;
	height: 100px;
}
.hdrlg span{
	color: #fff;
	line-height: 100px;
	cursor: pointer;
}
.hdrlghide{
	z-index: 99;
	position: absolute;
	left: 50%;
	margin-left: -75px;
	top: 100%;
	background: rgba(0,0,0,.5);
	padding: 0;
	overflow: hidden;
	width: 150px;
	opacity: 0;
	visibility: hidden;
	transition: .25s;
	box-shadow: 0 1px 8px rgba(0,0,0,.2);
	padding: 5px;
}
.hdrlg:hover .hdrlghide{
	opacity: 1;
	visibility: inherit;
}
.hdrlghide a{
	display: block;
	line-height: 35px;
	text-align: center;
	color: #fff;
}
.hdrlghide a:hover{
	color: #3275BA;
}
.head_padding{
	padding-top: 100px;
}
.pd15{
	padding: 15px;
}
.bntxt{
	color: #fff;
}
.bntxt h3{
	font-size: 72px;
	font-family:"SimHei";
	letter-spacing:5px;
}
.bntxt h4{
	font-size: 26px;
	margin-top: 25px;
}
.bntxt em{
	display: block;
	width: 55px;
	height: 2px;
	background: #fff;
	margin: 30px 0;
}
.bntxtb span{
	line-height: 45px;
	font-size: 16px;
	display: block;
	padding: 0 20px;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.bntxtb i{
	width: 54px;
	height: 54px;
	border: 1px solid #fff;
	background: #1243ba;
	background:linear-gradient(to right,#3567c8,#0e3fb8);
	color: #fff;
	border-radius: 100%;
	box-shadow: 0 0 5px rgba(255,255,255,.2);
}
.bnico{
	width: 16px;
    height: 20px;
    border: 1px solid #fff;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    bottom: 20px;
    cursor: pointer;
    z-index: 9;
}
.bnico::after {
    width: 2px;
    height: 4px;
    content: "";
    background: #fff;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -1px;
    animation: myfirst 2s infinite;
}
@keyframes myfirst {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, 5px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
.foot{
	background-color: #040404;
	background-size: cover;
	color: #969696;
}
.foot a{
	color: #969696;
}
.foot a:hover{
	color: #fff;
}
.ft{
	padding: 60px 0;
}
.ftl{
	width: 28.88%;
	margin-right: 5%;
}
.ftlt p{
	line-height: 36px;
}
.ftl .logo{
	margin: 20px 0;
}
.ftlb p{
	margin-top: 15px;
}
.ftra{
	flex: 0;
	flex-grow: 1;
}
.ftra h3{
	margin-bottom: 10px;
}
.ftra h3 a{
	color: #fff;
}
.ftra p,.ftra p a{
	line-height: 32px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.ftrewm{
	position: absolute;
	right: 0;
	bottom: 55px;
	width: 120px;
}
.fb{
	border-top: 1px solid rgba(255,255,255,.3);
	padding: 20px 0;
	line-height: 30px;
}

.md{
	padding: 70px 0;
}
.mdtop h3{
	font-size: 36px;
	color: #1e2642;
}
.m1t{
	padding-bottom: 150px;
}
.m1tbox{
	width: 56%;
	color: #fff;
}
.morea{
	color: #fff;
	background: #1243ba;
	background:linear-gradient(to right,#1368f8,#2f7cfb);
	font-size: 18px;
	line-height: 45px;
	padding: 0 25px;
	display: inline-block;
}
.m1bbox{
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	margin-top: -70px;
	z-index: 9;
}
.m1ba{
	padding: 30px 10px;
	border-right: 1px solid #e6e6e6;
	color: #666;
	font-size: 16px;
	cursor: pointer;
	border-bottom: 3px solid rgba(0,0,0,0);
}
.m1ba img{
	display: block;
	margin: 0 auto;
	margin-bottom: 12px;
	filter: grayscale(100%);filter: gray;
	opacity: .7;
}
.swiper-slide-thumb-active .m1ba{
	border-bottom: 3px solid #3275BA;
	color: #3275BA;
}
.swiper-slide-thumb-active .m1ba img{
	filter: inherit;
	opacity: 1;
}
.swiper-button-next-public,.swiper-button-prev-public{
	width: 40px;
	height: 40px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	margin-top: -20px;
	border-radius: 100%;
	color: #3275BA;
	font-size: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.swiper-button-next-public{
	right: 0;
	margin-right: -20px;
}
.swiper-button-prev-public{
	left: 0;
	margin-left: -20px;
}
.m2a{
	width: 24%;
	margin: 0 0.5%;
	background: #fff;
	padding: 40px 15px;
	border-bottom: 4px solid rgba(0,0,0,0);
	border-radius: 4px;
	overflow: hidden;
	transition: .25s;
}
.m2a img{
	max-width: 40%;
}
.m2a:hover{
	background: url(../images/m2bg_03.jpg) no-repeat bottom center #fff;
	background-size: 100%;
	border-bottom: 4px solid #3275BA;
}
.m3title{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	color: #fff;
	writing-mode:tb-rl;
	letter-spacing: 6px;
	transition: .25s;
}
.m3a{
	overflow: hidden;
}
.m3w{
	width: 100%;
	padding: 20px 20px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 6;
	background: rgba(38,108,213,.85);
	transition: .5s;
	margin-bottom: -100px;
	opacity: 0;
}
.m3a:hover .m3title{
	opacity: 0;
}
.m3a:hover .m3w{
	opacity: 1;
	margin-bottom: 0;
}
.m3btn{
	line-height: 40px;
	cursor: pointer;
	color: #fff;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	z-index: 9;
}
.m3btnl{
	left: 0;
	margin-left: 15px;
}
.m3btnr{
	right: 0;
	margin-right: 15px;
}
.m4l{
	width: 44%;
}
.m4r{
	width: 48.5%;
}
.m4l{
	padding-left: 150px;
}
.m4lma{
	width: 50%;
	margin-top: 30px;
}
.m4lma h3{
	font-weight: normal;
	color: #666;
	font-size: 14px;
	margin-top:10px;
}
.m4lma h3 i{
	color: #051327;
	font-size: 30px;
	font-weight:bold;
}
.m4more{
	line-height: 35px;
	padding: 0 17px;
	background: #2f7cfb;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	border-radius: 4px;
}
.m4more:hover{
	opacity: .85;
	color: #fff;
}
.m5t li{
	line-height: 38px;
	border: 1px solid #2f7cfb;
	color: #2f7cfb;
	padding: 0 25px;
	border-radius: 4px;
	transition: .25s;
	cursor: pointer;
	margin: 0 15px;
	font-size: 16px;
}
.m5t li.active{
	background: #2F7CFB;
	color: #fff;
}
.m5t a{
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	color: #2F7CFB;
}
.m5t a:hover{
	text-decoration: underline;
}
.m5w{
	width: 102%;
}
.m5a{
	width: 31.3333%;
	margin-right: 2%;
	box-shadow: 0 0 12px rgba(0,0,0,.1);
}
.m5atxtt{
	padding: 12px 17px;
}
.m5atxtt p{
	transition: .25s;
}
.m5atxtb{
	padding: 20px;
	border-top: 1px solid #E6E6E6;
}
.m5atxtb span{
	display: inline-block;
	background: #fff;
	border: 1px solid #e6e6e6;
	line-height: 36px;
	padding: 0 15px;
	font-size: 16px;
	color: #666;
}
.m5a:hover{
	background: #3488ea;
	color: #fff;
}
.m5a:hover p{
	color: #fff;
}
.txt p{
	line-height:36px;
}

.listbn{
	height: 500px;
	color: #fff;
	position: relative;
}
.listbnafter{
	cursor: pointer;
	width: 11px;
	height: 18px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -5px;
	content: "";
	background: url(../images/listbnico_03.png) no-repeat center;
    animation: myfirst 2s infinite;
}
.lbntxt{
	width: 850px;
	margin: 0 auto;
}
.lbntxt h3{
	font-weight: normal;
	font-size: 34px;
	display: flex;
	margin: 0 auto;
	width: 213px;
	height: 82px;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	background: url(../images/lbnico_03.png) no-repeat center;
}
.listnav{
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	background: #fff;
}
.listnav a{
	display: block;
	line-height: 80px;
	border-bottom: 2px solid rgba(0,0,0,0);
	padding: 0 10px;
	margin: 0 15px;
	font-size: 16px;
	color: #666;
}
.listnav a:hover{
	color: #3275BA;
}
.listnav a.active{
	border-bottom: 2px solid #3275ba;
	color: #3275ba;
}
.ab1l{
	width: 47%;
}
.ab1w{
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	margin-bottom: 70px;
	background: #fff;
}
.ab1r{
	padding: 20px 30px;
}
.ab1r .txt{
	line-height: 34px;
}
.ab1r i{
	display: block;
	width: 45px;
	height: 3px;
	background: #3275BA;
	margin: 20px 0;
}
.ab1{
	background: url(../images/ab1bg_02.png) no-repeat left bottom;
	background-size: 39%;
}
.ab2top h3{
	color: #fff;
	font-size: 28px;
}
/*历程*/
.jt3t .swiper-slide{
	height: 300px;
	display: flex;
	align-items: center;
}
.jt3ta{
	width: 100%;
}
.jt3ta i{
	width: 14px;
	height: 14px;
	background: #fff;
	border: 3px solid #FFF000;
	display: inline-block;
	border-radius: 20px;
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	position: relative;
}
.jt3ta p{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 0;
	width: 100%;
	line-height: 30px;
}
.jt3ta span{
	display: none;
}
.jt3t .swiper-slide:nth-child(odd) .jt3ta p{
	top: -40px;
}
.jt3t .swiper-slide:nth-child(even) .jt3ta p{
	bottom: -40px;
}
.jt3line{
	width: 100%;
	display: block;
	height: 3px;
	background: #fff;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -5px;
	z-index: -1;
}
.jt3t .swiper-slide .txt{
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	height: 0px;
}
.jt3t .swiper-slide span{
	display: block;
	font-size: 160px;
	color: #edecec;
	line-height: 200px;
	position: absolute;
	left: 50%;
	width: 400px;
	bottom: -100px;
	margin-left: -200px;
	text-align: center;
	font-weight: bold;
	z-index: -2;
	width: 400px;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	transform: scale(0);
}
.jt3t .swiper-slide-active .txt{
	opacity: 1;
	visibility: inherit;
	height: auto;
}
.jt3t .swiper-slide-active span{
	opacity: .2;
	visibility: inherit;
	transform: scale(1);
	position: absolute;
	left: 50%;
	width: 400px;
	bottom: 40px;
	margin-left: -200px;
}
.jt3t .swiper-slide-active i{
	width: 136px;
	height: 136px;
	border-radius: 136px;
	background: #15499A;
	border: 0;
}
.jt3t .swiper-slide-active .jt3ta p{
	top: 50% !important;
	margin-top: -15px !important;
	z-index: 99;
	color: #fff;
}
.jt3t .swiper-slide-active .bor_01, .jt3t .swiper-slide-active .bor_02, .jt3t .swiper-slide-active .bor_03 {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #15499A;
    border-radius: 100%;
}
.jt3t .swiper-slide-active .bor_01 {
  width: 110%;
  height: 110%;
  animation: wAn1 3s infinite ease;
}
.jt3t .swiper-slide-active .bor_02 {
  width: 120%;
  height: 120%;
  animation: wAn2 3s infinite ease;

}
.jt3t .swiper-slide-active .bor_03 {
  width: 130%;
  height: 130%;
  animation: wAn3 3s infinite ease;
}

.baner_ico{position: absolute; bottom: 55px; height: 100px; width: 100%; z-index: 9;}
.baner_ico_box ul{  margin-left: -10px; margin-right: -10px;}
.baner_ico_box ul li{ width: 25%; float: left; padding: 0px 10px;}
.baner_ico_box a{ width: 100%; height: 100px; display:block; float: left; position: relative; background:rgba(255,255,255,1); color: #333;  box-shadow:0 0 15px rgba(0,0,0,0.25); overflow: hidden;}
.baner_ico_box a img{width: 66px; height: 66px; position: absolute; left: 7%; top: 18px;transition: all .5s cubic-bezier(.5, 0, .2, 1) 0s;}
.baner_ico_box a span{display:inline-block; font-size: 18px; font-weight: bold; padding-left: 33%; padding-right: 15px; color: #333; padding-top: 15px; }
.baner_ico_box a span div{font-size: 13px; height: 40px; line-height: 20px; overflow: hidden; color: #666; font-weight: 400; padding-top: 0;}
.baner_ico_box a:hover{box-shadow:0 0 15px rgba(0,0,0,0.45);}
.baner_ico_box a:hover img{top: 0px;  }

@keyframes wAn1 {
  0% {
    width: 103.33%;
    height: 103.33%;
  }
  50% {
    width: 100%;
    height: 100%;

  }
  100% {
    width: 103.33%;
    height: 103.33%;
  }
}

@keyframes wAn2 {
  0% {
    width: 106.66%;
    height: 106.66%;
  }
  50% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 106.66%;
    height: 106.66%;
  }
}

@keyframes wAn3 {
  0% {
    width: 109.99%;
    height: 109.99%;
  }
  50% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 109.99%;
    height: 109.99%;
  }
}
.jt3t .swiper-slide-active .txt{
	font-size: 16px;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: -50px;
	color: #fff;
}
.jt3b{
	margin-top: 50px;
	text-align: center;
}
.jt3b .swiper-slide{
	text-align: center;
}
.jt3b .swiper-slide span{
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	line-height: 30px;
	border-bottom: 3px solid rgba(0,0,0,0);
	line-height: 40px;
	display: inline-block;
}
.jt3b .swiper-slide-thumb-active span{
	color: #fff;
	border-bottom: 3px solid #3275ba;
}
.swiper-button-next-jt3b,.swiper-button-prev-jt3b{
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background: #999999;
	color: #fff;
	line-height: 30px;
	margin-top: -15px;
	transition: .25s;
	text-align: center;
}
.swiper-button-next-jt3b:hover,.swiper-button-prev-jt3b:hover{
	background: #3275BA;
}
.swiper-button-next-jt3b{
	margin-right: -20px;
}
.swiper-button-prev-jt3b{
	margin-left: -20px;
}
.jt3ta1{
	height: 145px;
	color: #fff;
	text-align: left;
	overflow: hidden;
	padding: 15px;
	transition: .25s;
	cursor: pointer;
}
.jt3ta1 p{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.jt3tatxtb{
	font-size: 14px;
	line-height: 25px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.jt3t .swiper-slide:nth-child(odd) .jt3ta1{
	position: absolute;
	left: 0;
	top: 0;
}
.jt3t .swiper-slide:nth-child(even) .jt3ta1{
	position: absolute;
	left: 0;
	bottom: 7px;
}
.jt3tai{
	width: 14px;
    height: 14px;
    background: #0c1d36;
    border: 3px solid #fff;
    display: inline-block;
    border-radius: 20px;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -7px;
    z-index: 10;
}
.jt3t .swiper-slide-active i{
	width: 14px;
    height: 14px;
    background: #fff;
    border: 3px solid #fff;
    background: #fff;
    display: inline-block;
    border-radius: 20px;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -7px;
}
.jt3t .swiper-slide-active .jt3ta1{
	background: #15499a;
}
.ab2b_wrap{
	width: 950px;
	margin: 0 auto;
}
.ab2top_blk h3{
	color: #333;
}
.ab3a{
	width: 19%;
	height: 530px;
	background-size: cover !important;
	transition: .5s;
}
.ab3a_active{
	width: 41%;
}
.ab3abg{
	background: rgba(0,0,0,.5);
	color: #fff;
}
.ab3atxt{
	position: absolute;
	left: 0;
	bottom: 60px;
	width: 60%;
	background: rgba(21,73,154,.8);
	padding: 20px;
	opacity: 0;
	transition: .5s;
}
.ab3a_active .ab3atxt{
	opacity: 1;
}

.js1{
	background: url(../images/js1bg_02.png) no-repeat left top;
	background-size: 50%;
}
.js1l,.js1r{
	width: 49%;
}
.js1lta p{
	font-size: 18px;
	color: #fff;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 20px;
}
.js1lma{
	line-height: 53px;
	display: inline-block;
	padding: 0 40px;
	background: #3275BA;
	color: #fff;
	font-size: 16px;
	border-radius: 50px;
	position: relative;
	z-index: 9;
}
.js1lma:hover{
	color: #fff;
}
.js1lma img{
    animation: myfirst 2s infinite;
}
.js1lb{
	margin-top: -20px;
	margin-right: -25px;
}
.js2{
	background: #fafafa;
}
.js2box{
	padding: 35px;
	background: url(../images/js2bg_03.jpg) no-repeat bottom center #fff;
	background-size: 100%;
}
.js2top{
	border-bottom: 1px solid #E6E6E6;
}
.js2top span{
	display: inline-block;
	height: 55px;
	border-bottom: 2px solid #3275BA;
}
.js2ta{
	width: 30%;
	margin-right: 3%;
}
.js2ta select{
	height: 60px;
	border-radius: 6px;
	border: 2px solid #f3f3f3;
	background: #fafafa;
	font-size: 16px;
	color: #666;
	width: 100%;
	padding: 0 15px;
}
.js2ta i{
	line-height: 60px;
	position: absolute;
	right: 15px;
	top: 0;
	color: #3275BA;
	font-size: 20px;
}
.js2m{
	line-height: 50px;
	padding: 0 20px;
	background: #3275BA;
	color: #fff;
	font-size: 18px;
}
.js2a{
	width: 33.33%;
	margin-top: 40px;
}
.js1lta {
	width: 48.5%;
}

.at1w .swiper-slide {
	width: 600px;
}
.wsa p{
	font-size: 18px;
	line-height: 50px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	width: 100%;
	z-index: 9;
	text-align: center;
	display: none;
	margin-top: 15px;
}
.at1w .swiper-slide-active .wsa p{
	display: block;
}


@media only screen and (max-width:1600px) {.head{padding: 0 20px;}}
@media only screen and (max-width:1349px) {
	.head,.nav span,.hdrbi,.hdrlg{
		height: 80px;
	}
	.hdrlg span{
		line-height: 80px;
	}
	.logo{
		height: 30px;
	}
	.foot .logo{
		height: 35px;
		margin: 15px 0;
	}
	.ftlb p.text14{
		font-size: 12px;
		margin-top: 10px;
	}
	.ftl{
		margin-right: 25px;
	}
	.swiper-container-bn .swiper-pagination{
		right: 0;
		margin-right: 10px;
	}
	.bntxt h3{
		font-size: 40px;
	}
	.bntxt h4{
		font-size: 20px;
	}
	.m4l{
		padding-left: 50px;
	}
	.m5atxtb span,.m4more{
		font-size: 14px;
	}
	.mdtop h3{
		font-size: 30px;
	}
	.jt3t .swiper-slide-active .txt{
		font-size: 14px;
	}
	.js1lta p{
		font-size: 16px;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.videohidebox{
		width: 80%;
	}
	.logo{
		height: 28px;
	}
	.nava{
		font-size: 14px;
	}
	.nav span{
		padding: 0 10px;
	}
	.hdrlg span{
		font-size: 13px;
	}
	.hdrlghide a{
		font-size: 13px;
	}
	.navhide a{
		line-height: 32px;
		font-size: 13px;
	}
	.bntxt h3{
		font-size: 32px;
	}
	.bntxt h4{
		font-size: 16px;
		margin-top: 15px;
	}
	.bntxt em{
		height: 1px;
		width: 50px;
		margin: 15px 0;
	}
	.bntxtb{
		margin-top: 25px;
	}
	.bnimg{
		height: 700px !important;
	}
	.swiper-container-bn .swiper-pagination-bullet{
		margin-top: 15px !important;
	}
	.m1ba{
		font-size: 14px;
	}
	.mdtop h3{
		font-size: 24px;
	}
	.m4l{
		padding-left: 20px;
		width: 48%;
	}
	.listnav a{
		line-height: 60px;
		font-size: 14px;
	}
	.ab3a{
		height: 400px;
	}
}
@media only screen and (max-width:950px) {
    .m4{ padding-top:25px}
	.mt_30,.mt_35,.mt_40,.mt_45,.mt_50,.mt_60,.mt_70,.mt_80{
		margin-top: 25px;
	}
	/*视频*/
	.videohidebox{
		width: 90%;
		margin-left: 0;
		padding-bottom: 0;
	}
	.videohidebox_1 p{
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}
	.scw input{
		font-size: 12px;
		height: 34px;
		color: #fff;
		background: rgba(255,255,255,.1);
		padding: 0 10px;
	}
	.scw button{
		font-size: 12px;
	}
	.wrlg a{
		display: block;
		line-height: 30px;
		border: 1px solid rgba(255,255,255,.1);
		color: #fff;
		font-size: 12px;
		width: 48%;
		margin-top: 8px;
		text-align: center;
	}
	.wrlg a.active{
		background: #3275BA;
		color: #fff;
		border: 1px solid #3275BA;
	}
	.bnimg{
		height: 500px !important;
	}
	.bntxt h3{
		font-size: 24px;
	}
	.bntxtb i{
		width: 40px;
		height: 40px;
	}
	.md{
		padding: 40px 0;
	}
	.listbn{
		height: 550px;
	}
	.lbntxt h3{
		font-size: 24px;
	}
	.ab3a{
		height: 300px;
	}
	.lbntxt{
		width: 100%;
	}
	.ab2b_wrap{
		width: 100%;
		padding: 0 15px;
	}
}
@media only screen and (max-width:768px) {
	.swiper-container-bn .swiper-pagination-bullet{
		margin-top: 10px !important;
		font-size: 12px;
	}
	.swiper-container-bn .swiper-pagination-bullet::after{
		height: 1px;
		margin-right: -25px;
	}
	.swiper-container-bn .swiper-pagination{
		width: 60px;
		margin-top: -40px;
	}
	.swiper-container-bn .swiper-pagination-bullet-active::after{
		width: 25px;
	}
	.bntxt{
		padding-right: 70px;
		width: 100%;
	}
	.bntxt h3{
		font-size: 18px;
	}
	.bntxt h4{
		font-size: 14px;
		margin-top: 10px;
	}
	.bntxt em{
		height: 1px;
		width: 30px;
		margin: 15px 0;
	}
	.bntxtb i{
		width: 36px;
		height: 36px;
	}
	.bntxtb span{
		font-size: 12px;
		line-height: 30px;
		padding: 0 15px;
	}
	.bntxtb{
		margin-top: 25px;
	}
	.bnimg{
		height: 220px !important;
	}
	.bnimg .wrap{
		padding-top: 30px;
	}
	.ftra{
		display: none;
	}
	.ftrewm{
		position: relative;
		margin: 0 auto;
		bottom: inherit;
		margin-top: 15px;
	}

	.ft{
		padding: 25px 0;
	}
	.ftl{
		text-align: center;
	}
	.ftlt p{
		line-height: 30px;
	}
	.ftlb p{
		margin-top: 5px;
	}
	.fb{
		line-height: 25px;
		font-size: 12px;
	}
	.md{
		padding: 25px 0;
	}
	.mdtop h3{
		font-size: 22px;
	}
	.m1ba{
		padding: 20px 10px;
		font-size: 14px;
	}
	.swiper-button-next-public{
		margin-right: -15px;
	}
	.swiper-button-prev-public{
		margin-left: -15px;
	}
	.m2w{
		margin-top: 10px;
	}
	.m3title{
		display: none;
	}
	.m3w{
		opacity: 1;
		margin-bottom: 0;
	}
	.m4l{
		padding: 0 15px;
		width: 100%;
	}
	.m4r{
		margin-top: 25px !important;
	}
	.m5t li{
		line-height: 32px;
		padding: 0 12px;
		font-size: 13px;
		margin: 0 8px;
	}
	.m5t a{
		font-size: 12px;
		line-height: 32px;
	}
	.m5a{
		width: 100%;
		margin-right: 0;
		margin-top: 15px;
	}
	.m5a:first-child{
		margin-top: 0;
	}
	.jt3ta1{
		width: 90%;
		left: 5% !important;
	}
	.jt3t .swiper-slide{
		height: 160px;
	}
	.jt3line{
		top: inherit;
		bottom: 5px;
		margin-top: 0;
	}
	.jt3t .swiper-slide-active i{
		top: inherit;
		bottom: 0;
	}
	.jt3t .swiper-slide:nth-child(even) .jt3ta1{
		bottom: inherit;
		top: 0;
	}
	.listbn{
		height: 300px;
		padding-top: 30px;
	}
	.lbntxt h3{
		font-size: 22px;
		width: 160px;
		height: 60px;
		background-size: 100% 100%;
	}
	.listnav a{
		font-size: 13px;
		line-height: 50px;
		margin: 0 5px;
		padding: 0 5px;
	}
	.ab1w{
		margin-bottom: 0;
	}
	.ab1{
		background: #fff;
	}
	.ab1r{
		padding: 15px;
	}
	.ab2top h3{
		font-size: 22px;
	}
	.ab3a{
		width: 100%;
		margin-top: 15px;
	}
	.ab3atxt{
		opacity: 1;
	}
	.js1lta p{
		font-size: 13px;
		padding: 15px;
	}
	.js1lma{
		line-height: 40px;
		padding: 0 30px;
		font-size: 14px;
	}
	.js1lma img{
		height: 14px;
	}
	.js1lb{
		margin-right: 0;
	}
	.js2box{
		padding: 15px;
	}
	.js2ta{
		width: 48%;
		margin-right: 0;
	}
	.js2ta i{
		height: 40px;
		line-height: 40px;
		font-size: 15px;
	}
	.js2ta select{
		height: 40px;
		border: 1px solid #f3f3f3;
		font-size: 14px;
		padding: 0 15px;
	}
	.js2m{
		font-size: 15px;
		line-height: 40px;
		padding: 0 15px;
		margin-top: 15px;
	}
	.js2a{
		width: 100%;
		margin-top: 20px;
	}
	.js2top span{
		height: 40px;
	}
	.at1w .swiper-slide{
		width: 100%;
	}
	.wsa p{
		line-height: 40px;
		margin-top: 10px;
		font-size: 15px;
	}
	.tixi-con-list{
		width:33% !important;
	}
	.tixi-con-list .item h5{
		font-size:17px !important;
	}
	.cont img{
		width:100%;
	}
}

.index_kehu{position: relative; width: 100%; height: 620px; overflow: hidden;}
.index_kehu_box{position: absolute; left: 0px; top: 0px; width: 100%; height: auto; z-index: 3;}
.home-service-bg{background-repeat:repeat-y; background-position: center top;  position: relative; 
	position:absolute;top:0;left:0%; width: 100%; height: 10000px;max-width:100%;z-index:1;opacity:1;font-size:0;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-animation:bgScroll 160s infinite linear;animation:bgScroll 160s infinite linear;will-change:transform;
}
@-webkit-keyframes bgScroll{from{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-33.333%);transform:translateY(-33.333%)}}@keyframes bgScroll{from{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-33.333%);transform:translateY(-33.333%)}}

.index_kehum{}
.index_kehum_tit{font-size: 32px; color: #000; text-align: center; padding: 50px 0px;}
.index_kehum ul{ display: block; max-width: 1200px; margin: 0px auto;}
.index_kehum ul li{ width: 16.6%; float: left; padding: 5px 5px;}
.index_kehum ul li a{ display: block;box-shadow:0 0 15px rgba(0,0,0,0.15); position: relative; }
.index_kehum ul li a .imgzoom{padding-bottom: 50%; width: 100%; position: relative; overflow: hidden; }
.index_kehum ul li a .imgzoom img{width: 100%;  position: absolute; top: -27%; transition: all .5s cubic-bezier(.5, 0, .2, 1) 0s; }
.index_kehum ul li a:hover .imgzoom img{-webkit-transform: scale(1.10); -moz-transform: scale(1.10); -ms-transform: scale(1.10); -o-transform: scale(1.10); transform: scale(1.10);}
.index_kehum ul li a span{ position: absolute; width: 100%; font-size: 16px; text-align: center; bottom: 30px; left: 0px; display: none;}
.index_kehum ul li a:hover{ display: block;box-shadow:0 0 25px rgba(0,0,0,0.35); position: relative; }



@media (max-width:1023px){

.index_kehu{position: relative; width: 100%; height: auto; overflow: hidden;}
.index_kehu_box{position:relative; left: 0px; top: 0px; width: 100%; height: auto; z-index: 3;}


.index_kehum{}
.index_kehum_tit{font-size: 23px; color: #000; text-align: center; padding: 20px 0px;}
.index_kehum ul{ display: block; max-width: 1200px; margin: 0px auto;  clear: both;  }
.index_kehum ul li{ width: 33.3333%; float: left; padding: 5px 5px;}
.index_kehum ul li a{ display: block;box-shadow:0 0 15px rgba(0,0,0,0.15); position: relative; }
.index_kehum ul li a .imgzoom{padding-bottom: 50%; width: 100%; position: relative; overflow: hidden; }
.index_kehum ul li a .imgzoom img{width: 100%;  position: absolute; top: -27%; transition: all .5s cubic-bezier(.5, 0, .2, 1) 0s; }
.index_kehum ul li a:hover .imgzoom img{-webkit-transform: scale(1.10); -moz-transform: scale(1.10); -ms-transform: scale(1.10); -o-transform: scale(1.10); transform: scale(1.10);}
.index_kehum ul li a span{ position: absolute; width: 100%; font-size: 16px; text-align: center; bottom: 30px; left: 0px; display: none;}
.index_kehum ul li a:hover{ display: block;box-shadow:0 0 25px rgba(0,0,0,0.35); position: relative; }

}

.text-center {
    text-align: center;
}
.tixi{
	background-color:#f7f7f9;
	padding:50px 0;
}
.tixi .tixi-con {
    padding-top: 90px;
    overflow: hidden;
}
.tixi-con-list{
	width:16.6%;
	float:left;
}

.tixi-con-list i {
	font-size: 50px;
	text-align: center;
	width: 99px;
	height: 99px;
	line-height: 99px;
	border-radius: 50%;
	display: inline-block;
	transition: all 0.25s linear 0s;
	transform: translate(0px, 0px);
}
.tixi-con-list .item:hover i {
	transition: all 0.25s linear 0s;
	transform: translate3d(0px, -5px, 0px);
}
.tixi-con-list .item h5 {
	font-size: 18px;
	color: #333;
	font-weight: normal;
	margin: 20px 0px 5px;
	word-break: break-all;
}
.tixi-con-list .icon1{
	background:#3176bb url("../images/ico1.png") no-repeat center center;
}
.tixi-con-list .icon2{
	background:#3176bb url("../images/ico2.png") no-repeat center center;
}
.tixi-con-list .icon3{
	background:#3176bb url("../images/ico3.png") no-repeat center center;
}
.tixi-con-list .icon4{
	background:#3176bb url("../images/ico4.png") no-repeat center center;
}
.tixi-con-list .icon5{
	background:#3176bb url("../images/ico5.png") no-repeat center center;
}
.tixi-con-list .icon6{
	background:#3176bb url("../images/ico6.png") no-repeat center center;
}
#lx{
	width:65%;
}

/*在线客服*/
.zxkf{position:fixed;width:78px;right:0;top:50%;margin-top:-250px;z-index:100; background:#fff;border-bottom:0;color:#333; }
.zxkf ul li{width:78px;height:78px;float:left;position:relative; border-bottom: 1px solid #ccc;color:#333;line-height:20px;text-align:center;transition:all .3s;cursor:pointer}

.zxkf ul li:last-child{border: 0px;}

.zxkf ul li a{color: #333;font-size:13px;}
.zxkf ul li:hover{background:#2535c0;color:#fff;}
.zxkf ul li:hover a{color:#fff}

.zxkf ul li i{height:40px; width: 40px; margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center top; margin:5px auto 0px auto;transition:all .3s}

.zxkf ul li i.bgs1{background-image:url(../images/i1.png);background-position:center top;}
.zxkf ul li i.bgs2{background-image:url(../images/i2.png);background-position:center top;}
.zxkf ul li i.bgs3{background-image:url(../images/i3.png);background-position:center top;}
.zxkf ul li i.bgs4{background-image:url(../images/i4.png);background-position:center top;}
.zxkf ul li i.bgs5{background-image:url(../images/i5.png);background-position:center top;}
.zxkf ul li i.bgs7{background-image:url(../images/i6.png);background-position:center top;}

.zxkf ul li:hover i{background-position:center bottom;}

.zxkf ul li i.bgs6{background-image:url(../images/right_pic6_on.png)}
.zxkf ul li.zxkftop{background:#2535c0;color:#fff}
.zxkf ul li.zxkftop:hover{ background: #2535c0;}

.zxkf ul li.zxkfewm .ewBox{width:155px; height: 155px; display:none; text-align:center;position:absolute;left:-158px;top:0;border:1px solid #e0e0e0}
.zxkf ul li.zxkfewm .ewBox img{width: 100%;}

.zxkf ul li:hover .ewBox{display:block!important;animation:fadein 1s}
@keyframes fadein{from{opacity:0}
to{opacity:1}
}
.zxkf ul li:hover .telBox{display:block!important;animation:fadein 1s}
@keyframes fadein{from{opacity:0}
to{opacity:1}
}
@media (max-width: 992px) {
.zxkf{display: block;}	
}

@media (max-width:1440px){
.zxkf{position:fixed;width:58px;right:0;top:75%;margin-top:-200px;z-index:100; background:#fff;border-bottom:0;color:#333; }
.zxkf ul li{width:58px;height:58px;float:left;position:relative; color:#333;font-size: 12px;line-height:20px;text-align:center;transition:all .3s;cursor:pointer}
.zxkf ul li a{color: #333; font-size: 12px;}
	
.zxkf ul li i{height:30px; width: 30px; margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center top; margin:5px auto 0px auto;transition:all .3s; background-size: 30px 60px;}
	
}
/*在线客服*/

.page_list {
	text-align: center;
	font-size:14px;
	margin:20px 0;
	border-top:1px solid #f1f1f1;
	padding-top:20px;
}
.page_list a {
	display: inline-block;
	padding: 0 10px;
	background: #f5f5f5;
	height: 35px;
	line-height: 35px;
	text-align: center;
	margin-right: 5px;
	border-radius: 2px;
}
.thisclass{	
	background: #0f62ca !important;
	color: #ffffff;
}
.page_list a:hover {
	background: #0f62ca;
	color: #ffffff;
}
.page_list a.pnnum1 {
	background: #0f62ca;
	color: #ffffff;
}
.page_list input {
	display: inline-block;
	padding: 0 5px;
	background: #0f62ca;
	width: 40px !important;
	height: 30px !important;
	line-height: 30px;
	text-align: center;
	margin: 0 5px;
	color: #fff;
	cursor: pointer;
}
.page_list .p_input {
	display: inline-block;
	padding: 0 5px;
	background: #f5f5f5;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 0 5px;
	color: #555;
	cursor: default;
}